<?php
session_start();
header('Access-Control-Allow-Origin: *');
include "../../inc/config.php";

$json_response = array();
$jml=0;

$data_ids = $_REQUEST['ids_string'];
$data_id_array = explode(",", $data_ids);
    
$jml = count($data_id_array);
if ($jml>0) {
   $json_response['jumlah'] = $jml;
} else {
  $json_response['jumlah'] = 0;
}

echo json_encode($json_response);
?>